<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org"
      layout:decorate="~{fragments/layout}">
<head>
	<title>FAQ</title>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.6.2/js/bootstrap-select.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
<div layout:fragment="content" th:remove="tag">

 <h1> Got Any Questions? </h1>  

<div class="col-sm-6 accordion_one">
    <div class="panel-group" id="accordionFourLeft">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title"> <a data-toggle="collapse" data-parent="#accordion_oneLeft" href="#collapseFiveLeftone" aria-expanded="false" class="collapsed"> How to get refunds</a> </h4>
            </div>
            <div id="collapseFiveLeftone" class="panel-collapse collapse" aria-expanded="false" role="tablist" style="height: 0px;">
                <div class="panel-body">
                    <div class="img-accordion"> <img src="img/faq-1.jpg" alt="Faq #1"> </div>
                    <div class="text-accordion">
                        <p> You will need to get in touch with our customer support team. </p>
                    </div>
                </div> <!-- end of panel-body -->
            </div>
        </div> <!-- /.panel-default -->
        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion_oneLeft" href="#collapseFiveLeftTwo" aria-expanded="false"> How to get in touch with the Store</a> </h4>
            </div>
            <div id="collapseFiveLeftTwo" class="panel-collapse collapse" aria-expanded="false" role="tablist" style="height: 0px;">
                <div class="panel-body">
                    <div class="img-accordion"> <img src="img/faq-2.jpg" alt="Faq #2"> </div>
                    <div class="text-accordion">
                        <p> Call our number at 1800-999-999</p>
                    </div>
                </div> <!-- end of panel-body -->
            </div>
        </div> <!-- /.panel-default -->
        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion_oneLeft" href="#collapseFiveLeftThree" aria-expanded="false"> What happens if I have lost an item? </a> </h4>
            </div>
            <div id="collapseFiveLeftThree" class="panel-collapse collapse" aria-expanded="false" role="tablist">
                <div class="panel-body">
                    <div class="img-accordion"> <img src="img/faq-3.jpg" alt="Faq #3"> </div>
                    <div class="text-accordion">
                        <p> You will need to get in touch with our Customer Support Live Chat. </p>
                    </div>
                </div> <!-- end of panel-body -->
            </div>
        </div> <!-- /.panel-default -->
             <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title"> <a class="collapsed" data-toggle="collapse" data-parent="#accordion_oneLeft" href="#collapseFiveLeftFour" aria-expanded="false"> Can I shop online? </a> </h4>
            </div>
            <div id="collapseFiveLeftFour" class="panel-collapse collapse" aria-expanded="false" role="tablist">
                <div class="panel-body">
                    <div class="img-accordion"> <img src="img/faq-4.jpg" alt="Faq #4"> </div>
                    <div class="text-accordion">
                        <p> Yes we currently offer a variety of products online. </p>
                    </div>
                </div> 
            </div>
        </div> 
    </div>
</div>

<p><a href="/" th:href="@{/}">Back to home page</a></p>

</div>
</body>
</html>